<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

    <head profile="http://gmpg.org/xfn/11?">
        <!-- v1.0 |author: S. Spykstra @ Gate51  -->
        <title>title</title>
        <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
        <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
        <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
        <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    </head>

    <body>
        <!-- header -->
        <header id="top-bar" class="top-bar row padding">

            <div class="centered">
                <div class="span12">

                    <nav role="navigation" aria-label="Top Navigation">

                        <div class="container mx-auto px-4">
                        Navigation

                        </div>
                    </nav>

                </div>
            </div>

        </header>

        <!-- container -->
        <main class="container" role="main">
            <section aria-label="">

                <!-- content -->
                <article id="content" class="content row padding" aria-label="<?php the_title(); ?>">
                    <div class="centered">
                        <div class="span12">

                            <h1>Title</h1>

                            <!-- content content -->
                            <div class="content-content">

                                <p>Content</p>

                            </div>

                        </div>
                    </div>
                </article>


            </section>
        </main>

        <!-- footer -->
        <footer id="footer" class="footer row padding" role="contentinfo">
            <div class="centered">
                <div class="span12 footer-area-1">
                    Widget
                </div>
            </div>
        </footer>
    </body>

